{
  "assets/images/social/404.png": "57f2fd6bd9390ce0b16db2cf9255a3af255035b1",
  "assets/images/social/adv/ansible.png": "cb542ad9a3cc9a869258b3b1353966e1b9616a2b",
  "assets/images/social/adv/index.png": "faa3ec092003114c031995ba6258c4d43f4262a4",
  "assets/images/social/adv/vscode-ssh.png": "7c88c30c6bfb74736a308407d1a3b7cf3381d42b",
  "assets/images/social/another-test-page.png": "ee89e9c2be657984ac4f2ee32191688afccef1cf",
  "assets/images/social/blog/2025/07/03/blog-1.png": "83691b572a44afca8430e44b2cf386abfed31097",
  "assets/images/social/blog/2025/07/10/2.png": "3c56e17d0c90ca7cd865b064d78c70e875ef70b9",
  "assets/images/social/blog/2025/08/01/3.png": "332b80224e75bda48c92439ad6354e7ffcab52e1",
  "assets/images/social/blog/2025/09/24/4.png": "840234a707ac182ce6b89203c658b312d03df58e",
  "assets/images/social/blog/2026/03/22/introducing-changemaker-lite-v2.png": "04865b173dfc513a4aaa70263c9d311171a3457f",
  "assets/images/social/blog/2026/03/27/test-blog-post---version-3.png": "7fce7e67d83b63b507be00e7ded540dfa7bd0ed5",
  "assets/images/social/blog/2026/03/27/test-blog-post---version-4.png": "98cffc754c5be0c9b153444df46ed5b8b4350290",
  "assets/images/social/blog/2026/03/27/test-blog-post---version-5.png": "74ac268b9766c50b397e5b02513661d6abe8ebaf",
  "assets/images/social/blog/2026/03/27/test-blog-post---version-6.png": "c6d68bac2cdcd6b8c52256df35d542be64de7e0e",
  "assets/images/social/blog/2026/03/27/test-blog-post---version-7.png": "968790eca9846a211cb33101c83bedf4f2008261",
  "assets/images/social/blog/2026/03/27/test-blog-post.png": "fd4dfc0ab942b7d648409d37b344d50e348150c7",
  "assets/images/social/blog/archive/2025.png": "08cbed159d450158ab4d79807f37adcda08bce39",
  "assets/images/social/blog/archive/2026.png": "b1fca8902961e9201a69205fe51b8a67a0651a75",
  "assets/images/social/blog/category/announcements.png": "f2afe0f942265650aac482ad8796bc8cd10834c7",
  "assets/images/social/blog/category/platform.png": "729705d13f917a6863191dd21711ed7f04a5172d",
  "assets/images/social/blog/category/testing.png": "1438c3d0345f4e20aa2d7c4cfec517791ebca5e8",
  "assets/images/social/blog/index.png": "0a85f3ee65b23a328848eaf24fe667e7d8232a3f",
  "assets/images/social/build/index.png": "30e75040da55694ca6485d51a35fb4d19a26b408",
  "assets/images/social/build/influence.png": "2961db1abb5f36d53086bf2bde9dfe19f1487809",
  "assets/images/social/build/map.png": "ef5bf7b7e7c3e0e527d66b3d3292918de78b7198",
  "assets/images/social/build/server.png": "dd492e5d54e18bee2ce13fd42d2ca647842e63b8",
  "assets/images/social/build/site.png": "497fd0955298e23c06e26c91dad9b99e96993af2",
  "assets/images/social/comments/callback.png": "1320a4e03a59efdbee34945b12df2e2fb9c289fb",
  "assets/images/social/comments/test.png": "18d63169d742e6321dc4bb2988b8c5de61e79a28",
  "assets/images/social/config/cloudflare-config.png": "4addb982d2a1bda60be7cc5a5b7f31a42ee81db6",
  "assets/images/social/config/coder.png": "f5f93704685a0852de6e634da3ceb3d0fc549897",
  "assets/images/social/config/index.png": "1903ccb7f8af2454c97b8a70059119c1527826fb",
  "assets/images/social/config/map.png": "322276b5f574c461e2cafc4c5c8e8735bed2d25e",
  "assets/images/social/config/mkdocs.png": "b23831844fca01c49624fa378a20453daae66604",
  "assets/images/social/docs/admin/advocacy/campaigns.png": "fa7d0dbf1d05ce3d46bd74893f57c1f5318d6626",
  "assets/images/social/docs/admin/advocacy/email-queue.png": "df591185d8f7b753afab2675f2ed84442f682f3b",
  "assets/images/social/docs/admin/advocacy/index.png": "16a1499ac3f82bf11f3c2416299d18c635c67af3",
  "assets/images/social/docs/admin/advocacy/representatives.png": "c49267d7e344b05c91846080e900065c29c93f10",
  "assets/images/social/docs/admin/advocacy/responses.png": "071f023d2b9257ce3686fd7ee68e8431d227ee27",
  "assets/images/social/docs/admin/broadcast/email-templates.png": "694b1e2551d4b5aaf0a11e9c8f9d990976165fd8",
  "assets/images/social/docs/admin/broadcast/index.png": "d0c44803c20e97536b6d8ab83a7a7792db811cb7",
  "assets/images/social/docs/admin/broadcast/newsletter.png": "c8f57b0ff3a929aa395b3555e8c50f944cc5225c",
  "assets/images/social/docs/admin/broadcast/sms.png": "94e531a95225a513736aafdb9987b54ace920f14",
  "assets/images/social/docs/admin/dashboard.png": "9683194a46c2908f456d14c9cc7303daf732d8e7",
  "assets/images/social/docs/admin/index.png": "f2e04da736fe31d06d64d4df53be86c06a76e939",
  "assets/images/social/docs/admin/map/areas.png": "dc8cadddf1207f7c6902d8ba56371ae201a0a8bd",
  "assets/images/social/docs/admin/map/canvassing.png": "4fa27bf4d80f3fde318c1b5531676be10dcb78de",
  "assets/images/social/docs/admin/map/data-quality.png": "221f63931ca85915414de3dcaea54ce4ba525c43",
  "assets/images/social/docs/admin/map/index.png": "2048a34c5543529d8fdff85411e10cab1bdad736",
  "assets/images/social/docs/admin/map/locations.png": "a99ea340ec94411e299d99af296e356df902ee06",
  "assets/images/social/docs/admin/map/settings.png": "8563e14f843190fbf2249fa3c46453f3765fc03b",
  "assets/images/social/docs/admin/map/shifts.png": "d83a5492c52247aba9a7ecdff411224c065c1b0a",
  "assets/images/social/docs/admin/media/ads.png": "82af0bd5b633e0c594dcfcaded36ad0f699943d4",
  "assets/images/social/docs/admin/media/analytics.png": "108f0ce20efd2b4f12d1fe915f7f4a7c51cc91b4",
  "assets/images/social/docs/admin/media/curated.png": "c1878ac74190e66a12af7fb0bc18f264dbfa2664",
  "assets/images/social/docs/admin/media/index.png": "f1b6df2def6d95f4517c8bdcedc70d6d792276a8",
  "assets/images/social/docs/admin/media/library.png": "276cb356076d8c3fbd93dd9b2c358512a6a38299",
  "assets/images/social/docs/admin/media/moderation.png": "2566bb52b19c8ccdda32851ab053dd421d84223f",
  "assets/images/social/docs/admin/payments/donations.png": "9ac4af4d5b456adbce9c8de07f4a53c0e88a0df6",
  "assets/images/social/docs/admin/payments/index.png": "bd66fa598f9f4ef8aec0ec04e89fa411f995300a",
  "assets/images/social/docs/admin/payments/plans.png": "1c7a3f0ec4338e01f95dec70887b632b53aa7603",
  "assets/images/social/docs/admin/payments/products.png": "b73bc09b9401c214d5a8c447e5ea1a653f49ad5d",
  "assets/images/social/docs/admin/payments/settings.png": "62dce166a5dd791b1adb431a3b17354590cca5a1",
  "assets/images/social/docs/admin/people-access.png": "9b917564fc7b02f6ecf9866d65f4f54a72878d58",
  "assets/images/social/docs/admin/services/crowdsec.png": "5ee82e84fa13b30e3746ba411c2b709f39538f31",
  "assets/images/social/docs/admin/services/index.png": "b50158c6b8edc3053c5217414988e5accde0dfe9",
  "assets/images/social/docs/admin/services/integrations.png": "7f299cf160b2f9f433c81ceac72d10fb2af8275a",
  "assets/images/social/docs/admin/services/monitoring.png": "2e54ca309daff1f8b470d65c054e52dffce9d4e9",
  "assets/images/social/docs/admin/services/tunnel.png": "2f96d121b19e4a86292583da3088dc0c82539ae9",
  "assets/images/social/docs/admin/services/user-provisioning.png": "6994de0616e270df2bda855b160db8e81bb23a5d",
  "assets/images/social/docs/admin/settings.png": "f733e3266bbac0c60dbcde8ea0bafc83cc074323",
  "assets/images/social/docs/admin/web/documentation.png": "7df025b3bab6e0aae65448b222ee209d61468c9b",
  "assets/images/social/docs/admin/web/homepage.png": "d2bc3f84c879206d6cda58dd4809e9c7b685e3aa",
  "assets/images/social/docs/admin/web/index.png": "ac63098f219c6e2feb4baacb4a5932f1bd3dc795",
  "assets/images/social/docs/admin/web/landing-pages.png": "e4c6a6aefcc606a6c89d83e5d8d1d93cfdb1176a",
  "assets/images/social/docs/admin/web/navigation.png": "5fdf8314ff57922588fc60a3561ae69b8b987be7",
  "assets/images/social/docs/api/index.png": "821636fc5573fa03afda225052f77a75be336959",
  "assets/images/social/docs/architecture/index.png": "d91bf60857284d22cc6383000fd043bb7534287c",
  "assets/images/social/docs/deployment/index.png": "40b7c0d2492c1bab8d9947cf792866c1169cf83d",
  "assets/images/social/docs/features/achievements.png": "8d338dd93da45f6193003003978a1be7a08df3e0",
  "assets/images/social/docs/features/automation.png": "b55d8e0973b48a6c3017e38aa70718962cd22582",
  "assets/images/social/docs/features/campaigns.png": "52e76e14d110d5be81f375a9e6480cd5e510493c",
  "assets/images/social/docs/features/chat.png": "93e2336d9ab9fd7e7657343e3b5dc4f17d180a8e",
  "assets/images/social/docs/features/command-palette.png": "bc51960ade35b4248a635e7b19e6ff4bf1092071",
  "assets/images/social/docs/features/contact-profile.png": "4eaeba396aefde597e07611a6a5f1ed926a39e9b",
  "assets/images/social/docs/features/data-quality.png": "c23b7a92ccfb03618e7edf05313d7e4b87c8ac15",
  "assets/images/social/docs/features/docs-analytics.png": "ed21222879b5e7a26592470b8d85d1af465cc489",
  "assets/images/social/docs/features/docs-comments.png": "7834526b719088336af72e5d50af3c173fd1cfba",
  "assets/images/social/docs/features/email-templates.png": "6b121b89ef5cea5b36f39032e3a50e9364e30bb3",
  "assets/images/social/docs/features/events.png": "b4fed5fb2b288500035a68455b01994710c4aa98",
  "assets/images/social/docs/features/gallery-ads.png": "9da68a3a97a7d291112f3dff06b4dd3f1625547e",
  "assets/images/social/docs/features/homepage.png": "1859e592531598a9b64a0e720436f01331639657",
  "assets/images/social/docs/features/index.png": "f092b70692e778c4f570fb7942113ceb36f5110c",
  "assets/images/social/docs/features/landing-pages.png": "57fc3680270e71e0b992925e756c233f2f9746fd",
  "assets/images/social/docs/features/map-canvassing.png": "64223b95454c522c5b1fe055f0d1899a4d2d6f40",
  "assets/images/social/docs/features/media-manager.png": "81ed15ce55620631e55c1c905581ed88011cb626",
  "assets/images/social/docs/features/navigation.png": "41e86a95e9a2135b05066dac4b331fbfa794f3d6",
  "assets/images/social/docs/features/newsletter.png": "31997f46a4f4a14ca1a688e9f54ff0c1f3552a78",
  "assets/images/social/docs/features/og-sharing.png": "674f955fe489e620857987167cbda65f0f840a24",
  "assets/images/social/docs/features/password-manager.png": "6f28f6d7587d87652721e523ecbb9ea44887b112",
  "assets/images/social/docs/features/payments.png": "c78780e1568d290a1d0dae279d5be0463bd143ab",
  "assets/images/social/docs/features/people.png": "e07fdaea32fe907821ef5b954caa38fde4e8015a",
  "assets/images/social/docs/features/quick-join.png": "08e6d9d8fcea508afd9cf4ea72d2a35e9bbc4a0f",
  "assets/images/social/docs/features/settings.png": "b791d98178c1bb416929240d0b0153352f10d76c",
  "assets/images/social/docs/features/sms.png": "d331316eb6ebe63adf9c1f7ba61f73ecc51b6ced",
  "assets/images/social/docs/features/social.png": "ef71af832f37b937e0e17330451ce28e443e83e6",
  "assets/images/social/docs/features/user-provisioning.png": "a4eb3646ca519dab25a7a88be5c2f415d0881736",
  "assets/images/social/docs/features/video-conferencing.png": "8f23fd22191ec7e59ca8b34e174a3aece810e877",
  "assets/images/social/docs/features/whiteboard.png": "76ea579bf566914646e99472103c9e75c705f17e",
  "assets/images/social/docs/getting-started/control-panel.png": "346a96e6d85fe2c9e63c5c88df985a8760401fa4",
  "assets/images/social/docs/getting-started/environment-variables.png": "1331e7c713c710c16546f70f49d54bd9a31a9200",
  "assets/images/social/docs/getting-started/features.png": "35c28a26e0eafb6ec6b0eeab603d42db5210fe2e",
  "assets/images/social/docs/getting-started/first-steps.png": "a164f53c692196d5a2331016e4999540498c7f98",
  "assets/images/social/docs/getting-started/index.png": "d4dbe1a6d0b5fd5feeed232fab5e76aef49333aa",
  "assets/images/social/docs/getting-started/installation.png": "8867754bd8e0597a1adf63be08683ace57287fc6",
  "assets/images/social/docs/getting-started/prerequisites.png": "bf4ef7d8f278b7960f51ec489c9e371de159f965",
  "assets/images/social/docs/getting-started/services.png": "6d65624499df594ee550dfafa0b976650931b078",
  "assets/images/social/docs/getting-started/upgrades.png": "ff223970003f5ab6b2229643afee73c24dca0a6f",
  "assets/images/social/docs/index.png": "68c39437a9bc5667306ba5e4550f8ff1af18da2b",
  "assets/images/social/docs/phil.png": "dd4b9c055bb257718790d2a8719f770e2a6a3eed",
  "assets/images/social/docs/services/index.png": "e9ffde1d7cd34c83f676888338ef80e87f6a3cee",
  "assets/images/social/docs/troubleshooting/index.png": "454be4e6a0c931f042dd0cd6158bfbf2d23495c5",
  "assets/images/social/docs/upgrade-test-canary.png": "3d624f3412465c0f327ac1562675ae45dd30c3ce",
  "assets/images/social/docs/user-guide/campaigns.png": "0e75f39c2c88a0e9e7a65b10168ef79ba526e031",
  "assets/images/social/docs/user-guide/donations.png": "67b91d49ee3477c2497709ba830c31f9951cee3b",
  "assets/images/social/docs/user-guide/events.png": "fec92928cda30fa8f646c59936625018b15ffe7f",
  "assets/images/social/docs/user-guide/gallery.png": "db722fc80fe6c509a5ea5dfb76071103a321a80a",
  "assets/images/social/docs/user-guide/index.png": "ca0dff0a83c8aad98a8f6b9f06012e91d3780a80",
  "assets/images/social/docs/user-guide/map.png": "d0c3cf62c26fee5797a077daedda937ac36d33fe",
  "assets/images/social/docs/user-guide/profile.png": "4446b641a4c4bc7f80665631a2b4b6ed45124fb1",
  "assets/images/social/docs/user-guide/shifts.png": "60a7931a86eab44f8c28351937ae172c5b691302",
  "assets/images/social/docs/user-guide/shop.png": "3ed61b6f07a10b7a8899c1f7904edd3a663bac6f",
  "assets/images/social/docs/volunteer/achievements.png": "c6b0029cfe198847f13f6b63a4465a013741bcc0",
  "assets/images/social/docs/volunteer/canvassing.png": "e5253f5735dce85d109f29e1fa146c73a44e4ee8",
  "assets/images/social/docs/volunteer/index.png": "941bf4ae43288edc41e6b53ef16c9466379ecd6d",
  "assets/images/social/docs/volunteer/shifts.png": "242a2113b1956bb64af0d052502f611bdf8f1ca9",
  "assets/images/social/docs/volunteer/social.png": "620a160b4e1a40b61811f607a5c8d992b6481b17",
  "assets/images/social/how%20to/canvass.png": "83854d6765f418b3cd83651cd8828034d5a5027d",
  "assets/images/social/includes/abbreviations.png": "200e65c349f532610f5235a9fc4a0528579fa991",
  "assets/images/social/index.png": "33eb9439959b758e41d6908bfc0780c36be31039",
  "assets/images/social/lander.png": "2d9ca6f3c140bc1ef89c3fdf74ad16d46564f6c4",
  "assets/images/social/main.png": "4bfef3ea53b34a3aeb48228d4887687493c16211",
  "assets/images/social/manual/index.png": "82996eb5279275b45780cc6db42d91610eac6984",
  "assets/images/social/manual/map.png": "322276b5f574c461e2cafc4c5c8e8735bed2d25e",
  "assets/images/social/partials/integrations/analytics/custom.png": "314c3bc0ac7796ff2f17743caec54cdc60da45cd",
  "assets/images/social/partials/test.png": "18d63169d742e6321dc4bb2988b8c5de61e79a28",
  "assets/images/social/phil/cost-comparison.png": "91217f5184ec32a24c77b88153b8f30740ba68ec",
  "assets/images/social/phil/index.png": "f26d709331027166d2fc17f40efc2470f47bd89f",
  "assets/images/social/services/code-server.png": "f5f93704685a0852de6e634da3ceb3d0fc549897",
  "assets/images/social/services/gitea.png": "128e229b436fb546179ec01395fc8eb33f3fcd44",
  "assets/images/social/services/homepage.png": "f3f09ea27d805c62f1b678f1b31f29e659429932",
  "assets/images/social/services/index.png": "63f56b81c23973a246b5c8a98aa0ef069407b692",
  "assets/images/social/services/listmonk.png": "39793415fd1f2120ae40f57dfa882b3588fb4363",
  "assets/images/social/services/map.png": "322276b5f574c461e2cafc4c5c8e8735bed2d25e",
  "assets/images/social/services/mini-qr.png": "a528246e8479292da13b4c5d28dc223d9604b1c4",
  "assets/images/social/services/mkdocs.png": "66d07b3288d15d8648c2e167c2c124eee19ba8e3",
  "assets/images/social/services/n8n.png": "83318ae75b4f0d5134dec68486ff223c9c13beac",
  "assets/images/social/services/nocodb.png": "6823aa920c9987d0e64d667fe62065e27cf22784",
  "assets/images/social/services/postgresql.png": "831fb68dd3e01d9a017e59b100aaa8a455c8c112",
  "assets/images/social/services/static-server.png": "f36d527c80adba4bcb7778784683f429acb4ce74",
  "assets/images/social/test-2.png": "a6ae43d52d7c58fc106a562777e03b7da2263f83",
  "assets/images/social/test-page.png": "542eaed599ca25ad5752a2a1345613ebdacfbfdb",
  "assets/images/social/test.png": "7fa994f2e7122b69830be9d73a49033b5c65ac1a",
  "assets/images/social/testing.png": "f7aaf394b71cbe7084a6afa0e75a324ca59e23d8",
  "assets/images/social/v1/adv/ansible.png": "cb542ad9a3cc9a869258b3b1353966e1b9616a2b",
  "assets/images/social/v1/adv/index.png": "faa3ec092003114c031995ba6258c4d43f4262a4",
  "assets/images/social/v1/adv/vscode-ssh.png": "7c88c30c6bfb74736a308407d1a3b7cf3381d42b",
  "assets/images/social/v1/build/index.png": "30e75040da55694ca6485d51a35fb4d19a26b408",
  "assets/images/social/v1/build/influence.png": "2961db1abb5f36d53086bf2bde9dfe19f1487809",
  "assets/images/social/v1/build/map.png": "ef5bf7b7e7c3e0e527d66b3d3292918de78b7198",
  "assets/images/social/v1/build/server.png": "dd492e5d54e18bee2ce13fd42d2ca647842e63b8",
  "assets/images/social/v1/build/site.png": "497fd0955298e23c06e26c91dad9b99e96993af2",
  "assets/images/social/v1/config/cloudflare-config.png": "4addb982d2a1bda60be7cc5a5b7f31a42ee81db6",
  "assets/images/social/v1/config/coder.png": "f5f93704685a0852de6e634da3ceb3d0fc549897",
  "assets/images/social/v1/config/index.png": "1903ccb7f8af2454c97b8a70059119c1527826fb",
  "assets/images/social/v1/config/map.png": "322276b5f574c461e2cafc4c5c8e8735bed2d25e",
  "assets/images/social/v1/config/mkdocs.png": "b23831844fca01c49624fa378a20453daae66604",
  "assets/images/social/v1/index.png": "a0db6825ffe3e6f526b55f3562bb7e58a5435e13",
  "assets/images/social/v1/manual/index.png": "82996eb5279275b45780cc6db42d91610eac6984",
  "assets/images/social/v1/manual/map.png": "322276b5f574c461e2cafc4c5c8e8735bed2d25e",
  "assets/images/social/v1/services/code-server.png": "f5f93704685a0852de6e634da3ceb3d0fc549897",
  "assets/images/social/v1/services/gitea.png": "128e229b436fb546179ec01395fc8eb33f3fcd44",
  "assets/images/social/v1/services/homepage.png": "f3f09ea27d805c62f1b678f1b31f29e659429932",
  "assets/images/social/v1/services/index.png": "63f56b81c23973a246b5c8a98aa0ef069407b692",
  "assets/images/social/v1/services/listmonk.png": "39793415fd1f2120ae40f57dfa882b3588fb4363",
  "assets/images/social/v1/services/map.png": "322276b5f574c461e2cafc4c5c8e8735bed2d25e",
  "assets/images/social/v1/services/mini-qr.png": "a528246e8479292da13b4c5d28dc223d9604b1c4",
  "assets/images/social/v1/services/mkdocs.png": "66d07b3288d15d8648c2e167c2c124eee19ba8e3",
  "assets/images/social/v1/services/n8n.png": "83318ae75b4f0d5134dec68486ff223c9c13beac",
  "assets/images/social/v1/services/nocodb.png": "6823aa920c9987d0e64d667fe62065e27cf22784",
  "assets/images/social/v1/services/postgresql.png": "831fb68dd3e01d9a017e59b100aaa8a455c8c112",
  "assets/images/social/v1/services/static-server.png": "f36d527c80adba4bcb7778784683f429acb4ce74",
  "assets/images/social/v2/api-reference/index.png": "1b913240b02cf240db46a755ac65102c382aca3f",
  "assets/images/social/v2/architecture/authentication.png": "0315336b5668efa978b0c7c4bbcc5bb1833a9070",
  "assets/images/social/v2/architecture/dual-api.png": "d405789db149a563fa4797932a74b532ee949a89",
  "assets/images/social/v2/architecture/index.png": "71efaaf3cf2e13df0112653f23ba49a56ae41a7b",
  "assets/images/social/v2/backend/index.png": "602710f694b54710bf6d04fa53f70a2cf99727e5",
  "assets/images/social/v2/backend/middleware/index.png": "87e9c65067dbf57e4d970ba4c312f3b2ab5acc31",
  "assets/images/social/v2/backend/modules/auth.png": "e2fe85e0182ad06386ec40e1bc0e2911ec4bf2bf",
  "assets/images/social/v2/backend/modules/campaigns.png": "b0a81d103901e8a49871eec6d7ce5f6fca92506f",
  "assets/images/social/v2/backend/modules/canvass.png": "09dc2b1be4e61b046198f0380d23115af1be1d93",
  "assets/images/social/v2/backend/modules/index.png": "e0a3628dd5f03889d3e0a59162cfa1c89dd43042",
  "assets/images/social/v2/backend/modules/locations.png": "f6fbbc9c886ea354c090a85d232379d418c3175b",
  "assets/images/social/v2/backend/modules/media.png": "67bebfdf09a4e31928e5897ab5dc5c9ec3abb3aa",
  "assets/images/social/v2/backend/modules/pages.png": "69a19dea8eb53a5e02f2b671fd0801f6b11520c9",
  "assets/images/social/v2/backend/modules/representatives.png": "a90c8391a902c7d0e34237134342a93593079694",
  "assets/images/social/v2/backend/modules/responses.png": "cbf48ac8ed77112acdf421c9024d45ffbad1a480",
  "assets/images/social/v2/backend/modules/settings.png": "deb7e793e6d51578252359706e3efbc3ff3e9d7a",
  "assets/images/social/v2/backend/modules/shifts.png": "adc405c10de475d53dd7671d1f3cd41ea0d90e4f",
  "assets/images/social/v2/backend/modules/users.png": "b821f836b6ab74acc2ce3b10e837b4136163d3be",
  "assets/images/social/v2/backend/services/index.png": "24765844ac92cd246a2841903de2ffb5059f65a5",
  "assets/images/social/v2/backend/utilities/index.png": "450cf44d1a19c3317a85867298adc817c28647d3",
  "assets/images/social/v2/contributing/code-of-conduct.png": "e46d3ae793d350d08918dfd2c1982f1037aaa209",
  "assets/images/social/v2/contributing/development-setup.png": "5083b27ae9e86718c7ca91ecca55d068de3e1d16",
  "assets/images/social/v2/contributing/index.png": "7fcb54ad400d49e7b45ed16887b533f0349de1fa",
  "assets/images/social/v2/contributing/pull-requests.png": "a66cb6cce8d461f85e2d9c0a2ce40c5ce0edb8df",
  "assets/images/social/v2/contributing/roadmap.png": "d0a34dcddcce43ea9ae5f61f6856d9102d8f5656",
  "assets/images/social/v2/database/index.png": "638de6fb769398a68a92b95a2daf7df6357e2421",
  "assets/images/social/v2/database/indexes.png": "c87f131439ddc9312ee8725bedfbe23099fe3a8e",
  "assets/images/social/v2/database/migrations.png": "5fa82c1d3c38f4149661438f70cceb7fbf86d01c",
  "assets/images/social/v2/database/models/auth.png": "fd6cab7aad9e94bd4875c7c0d8834ea51a87028c",
  "assets/images/social/v2/database/models/canvass.png": "528e955044b5260e2193e4d7ad62daab8cb8217f",
  "assets/images/social/v2/database/models/email-templates.png": "1eb98ce6b301b6742f279648b20dbc3ac8d7647f",
  "assets/images/social/v2/database/models/index.png": "f24da26770ad8793156192c2d41bf18099efd8c8",
  "assets/images/social/v2/database/models/influence.png": "4eeb7d7aa7a261d2dab14216d63a808f07e11633",
  "assets/images/social/v2/database/models/map.png": "72c1542595aae29655273e2eefc30cdc9a2fbc1a",
  "assets/images/social/v2/database/models/media.png": "dd9257cd8a5a2eb8ef5f770efb5b804b23cdee4a",
  "assets/images/social/v2/database/models/pages.png": "297b8a2069e4a622e22530b6b630b4a1da505516",
  "assets/images/social/v2/database/models/settings.png": "db4b58f2c14227d4788209f7ff8e7c5d344e38cc",
  "assets/images/social/v2/database/schema.png": "491821a2777eb06b24858c9fc818a6bdc39cc2a7",
  "assets/images/social/v2/database/seeding.png": "527cad97ca0ed2b5150d0e0d8574cee32c83afbf",
  "assets/images/social/v2/deployment/backup-restore.png": "3f30feae9d05dbeab4e6215b797f399c1f5629d8",
  "assets/images/social/v2/deployment/docker-compose.png": "f80d39dcd6eaad032c6c17fc2ab57ae01bcc6523",
  "assets/images/social/v2/deployment/environment-variables.png": "80eaf0b1ad5548ca907c61790e7a66425c698cd7",
  "assets/images/social/v2/deployment/healthchecks.png": "f2b978d173bb329f5dcd80b80f24cfe2a2db4292",
  "assets/images/social/v2/deployment/index.png": "5f4170374419ee6866d16ac2488c5cd0c7b1fdfb",
  "assets/images/social/v2/deployment/monitoring-stack.png": "1b82cb96d038bb8827f70f977e3d9bc9818aa03e",
  "assets/images/social/v2/deployment/nginx.png": "dd22be58d662ba007dd2151a84dcf1a4cefb302b",
  "assets/images/social/v2/deployment/scaling.png": "010d22ebf61c18b653de015410aa945f1afd298a",
  "assets/images/social/v2/deployment/ssl-tls.png": "b509b475cb2a5b35396b7fe09dba9df73810e146",
  "assets/images/social/v2/deployment/tunneling.png": "87bc59a16edd8258a273706e56720a6e66c358fd",
  "assets/images/social/v2/development/code-style.png": "652bf6c5e80f859f1649abea85686e0f6035867b",
  "assets/images/social/v2/development/debugging.png": "82ef18ed55d260c3bc097fe33a1da4f4c280034f",
  "assets/images/social/v2/development/docker-workflow.png": "44fc4ca919cf7041df0ff4bae9be0d7c861c7d0c",
  "assets/images/social/v2/development/git-workflow.png": "f933f2c3f67e162d3c6aebc96b4c8e43de996f44",
  "assets/images/social/v2/development/index.png": "2874a3f796195b2c67967a3c2423c2069522b6f3",
  "assets/images/social/v2/development/local-setup.png": "24b56dbd39d62769699ac25dc2c7445fb0ec2aae",
  "assets/images/social/v2/development/migrations.png": "5fa82c1d3c38f4149661438f70cceb7fbf86d01c",
  "assets/images/social/v2/development/npm-commands.png": "0cf2ace96f26d074f28c2b8e7e2ca69d917f0b9b",
  "assets/images/social/v2/development/testing.png": "53d1c9283a3557e3213d9c8cc28a2aa6d6824ce5",
  "assets/images/social/v2/development/typescript.png": "505fd21b8692574405d0d37099a2b2e5451d5327",
  "assets/images/social/v2/features/COMPLETION_STATUS.png": "67ad5cacb8194038b472076d4c78d201daca722b",
  "assets/images/social/v2/features/email-templates/editor.png": "84e6d6659267da755cae3acee92b3bd0bede3e2e",
  "assets/images/social/v2/features/email-templates/index.png": "a8e2fe0c56c404260a3fd0e480aa5c84f739a3d3",
  "assets/images/social/v2/features/email-templates/template-system.png": "caada7d2773adee469ef19abed234650b19dc7e6",
  "assets/images/social/v2/features/email-templates/variables.png": "f15649231b1caf6ee9cff93b4b34202d3d03271c",
  "assets/images/social/v2/features/email-templates/versioning.png": "686cd0ec064974e7e8fb1a2f132dc95298e7224f",
  "assets/images/social/v2/features/index.png": "4d7ac8d28aeab70aec7683cc29d6bdfd1e19b446",
  "assets/images/social/v2/features/influence/campaigns.png": "7c1b368a0fa449b977e4678421e3199a1037cb33",
  "assets/images/social/v2/features/influence/email-queue.png": "b7b686b30c93c0f37639385f515e27c0533266ad",
  "assets/images/social/v2/features/influence/index.png": "258632ac5786822947292066cdfa3e5b41129b9d",
  "assets/images/social/v2/features/influence/postal-codes.png": "8b26622c10c1e52a6118884b9811589f0589a26a",
  "assets/images/social/v2/features/influence/representatives.png": "a0a510e5bbc00f8e270eb53ae8852e3765a29038",
  "assets/images/social/v2/features/influence/responses.png": "f48aa0032bca318b316f85dd5f1428d7e34efffb",
  "assets/images/social/v2/features/landing-pages/index.png": "feada14b627b5ab2647197a606614c0b3f50fc61",
  "assets/images/social/v2/features/map/MAP_FEATURES_STATUS.png": "0dd53653ce92a5e7e866087873f0933625984235",
  "assets/images/social/v2/features/map/canvassing.png": "62cddd55ce4f66d98ad88e969af256e4c7a4e9d4",
  "assets/images/social/v2/features/map/cuts.png": "d72ac330662597c6b686f357df851df622f009eb",
  "assets/images/social/v2/features/map/data-quality.png": "ca208736fe16afd9f2dac2a9246861418f3d06cc",
  "assets/images/social/v2/features/map/geocoding.png": "52b06b69718eff7639fc92de02b3df7ab70b07ec",
  "assets/images/social/v2/features/map/index.png": "b33a0c5326051f291e233592b2c67bb33fdb98d1",
  "assets/images/social/v2/features/map/locations.png": "f6429b56e15eefcb2e481dd964702aa2c10ec67f",
  "assets/images/social/v2/features/map/nar-import.png": "33be41bb7591da246a3797eafbf989ebd7139650",
  "assets/images/social/v2/features/map/shifts.png": "8cccad1c9079998997ff8f84c453f7d836e850d7",
  "assets/images/social/v2/features/map/tracking.png": "72408bb968892ecfe7dbb768c92494934f4054d9",
  "assets/images/social/v2/features/map/walk-sheets.png": "ceb5e67238fdef9251c001606f8aef79eb5b1ead",
  "assets/images/social/v2/features/media/index.png": "0140c5a8fb90f9a103e8da49c57a4215b594a79b",
  "assets/images/social/v2/features/media/jobs.png": "0694f86b1e8d97d200cfe6ae4444162bb678d2d0",
  "assets/images/social/v2/features/media/public-gallery.png": "dcdddb516a05ed34a31168bf483cb80f91b7f7a0",
  "assets/images/social/v2/features/media/upload.png": "9eca977b3fd78ea534f0e73e043bc6a937655818",
  "assets/images/social/v2/features/media/video-library.png": "3d02fcc28cf2a25af429feea38a608efdcfbb158",
  "assets/images/social/v2/features/newsletter/index.png": "11ff73b46e4d25ce74dac964fefd9acd3f0ad6ca",
  "assets/images/social/v2/features/observability/index.png": "78eb7e761f6a00594bbbac7a11419468086281a8",
  "assets/images/social/v2/features/pages/block-library.png": "fc6ad5a039442d94d64a5ad5b8af559719e5ac33",
  "assets/images/social/v2/features/pages/grapes-editor.png": "dea6d7c5ae8961b278c3494805d6352d73ab7980",
  "assets/images/social/v2/features/pages/mkdocs-export.png": "cfb8e280e4917094f9be6bc1bf884fe0d332106e",
  "assets/images/social/v2/features/pages/page-builder.png": "aa059dbfee0336ff6f320d699a6c97046a5971b2",
  "assets/images/social/v2/features/tunnel/index.png": "af7d2e3f68336f622bda965893e4f30276131239",
  "assets/images/social/v2/frontend/components/index.png": "864a2fdfb68d96e0a219f2e5b77cb78f4e41643f",
  "assets/images/social/v2/frontend/index.png": "9630968e902f71b7fb116297222029de4a1c91af",
  "assets/images/social/v2/frontend/layouts/index.png": "5e896da07d9db490998d92d299e628bcdd1c877e",
  "assets/images/social/v2/frontend/pages/admin/campaigns-page.png": "7c1b368a0fa449b977e4678421e3199a1037cb33",
  "assets/images/social/v2/frontend/pages/admin/canvass-dashboard-page.png": "61021329651bd89bf30a0e07a527843a50c3b1d3",
  "assets/images/social/v2/frontend/pages/admin/code-editor-page.png": "5a166dc09a5c983a0e68afa185f853e99824d3f8",
  "assets/images/social/v2/frontend/pages/admin/cut-export-page.png": "d5dd888ad2ba937416317064f98ce75f9c8bdc10",
  "assets/images/social/v2/frontend/pages/admin/cuts-page.png": "d72ac330662597c6b686f357df851df622f009eb",
  "assets/images/social/v2/frontend/pages/admin/dashboard-page.png": "04158b5ff5abaf319c04eb6eaf1a3164622e36ca",
  "assets/images/social/v2/frontend/pages/admin/data-quality-dashboard-page.png": "d7d1c8f7daab64b7f2357402ac34d4d4b3cbb4cf",
  "assets/images/social/v2/frontend/pages/admin/docs-page.png": "ecdd776b66fbba2a9b753bfff2b44081e0d2b520",
  "assets/images/social/v2/frontend/pages/admin/email-queue-page.png": "b7b686b30c93c0f37639385f515e27c0533266ad",
  "assets/images/social/v2/frontend/pages/admin/email-template-editor-page.png": "30dc630f766252490f4457bb45869d1930b0d1b2",
  "assets/images/social/v2/frontend/pages/admin/email-templates-page.png": "a8e2fe0c56c404260a3fd0e480aa5c84f739a3d3",
  "assets/images/social/v2/frontend/pages/admin/gitea-page.png": "128e229b436fb546179ec01395fc8eb33f3fcd44",
  "assets/images/social/v2/frontend/pages/admin/index.png": "1565cb72a78e1496ccb6de1decb94051a9d3bc6c",
  "assets/images/social/v2/frontend/pages/admin/landing-pages-page.png": "0a2fb5e475e57552f8dc6ca4201ea7ba707dc7ce",
  "assets/images/social/v2/frontend/pages/admin/listmonk-page.png": "39793415fd1f2120ae40f57dfa882b3588fb4363",
  "assets/images/social/v2/frontend/pages/admin/locations-page.png": "f6429b56e15eefcb2e481dd964702aa2c10ec67f",
  "assets/images/social/v2/frontend/pages/admin/mailhog-page.png": "7b49df146ac51dfa8a2564f9dec1e6c0c1987c57",
  "assets/images/social/v2/frontend/pages/admin/map-settings-page.png": "e8ef5d088717e7753d94c232efab5486649a3513",
  "assets/images/social/v2/frontend/pages/admin/mini-qr-page.png": "a528246e8479292da13b4c5d28dc223d9604b1c4",
  "assets/images/social/v2/frontend/pages/admin/mkdocs-settings-page.png": "a1b194db04e60b616dc960fe541ca07030acb6da",
  "assets/images/social/v2/frontend/pages/admin/n8n-page.png": "83318ae75b4f0d5134dec68486ff223c9c13beac",
  "assets/images/social/v2/frontend/pages/admin/nocodb-page.png": "6823aa920c9987d0e64d667fe62065e27cf22784",
  "assets/images/social/v2/frontend/pages/admin/observability-page.png": "d19149123423c5bef9b8facaa4074b6ae2e04cde",
  "assets/images/social/v2/frontend/pages/admin/page-editor-page.png": "6790b9cc33393ca5552f8ed44fddf0a7a7f70738",
  "assets/images/social/v2/frontend/pages/admin/pangolin-page.png": "7c8c3e3a3b0b25e40d4fc7ca9c9a6fefd61d1023",
  "assets/images/social/v2/frontend/pages/admin/representatives-page.png": "a0a510e5bbc00f8e270eb53ae8852e3765a29038",
  "assets/images/social/v2/frontend/pages/admin/responses-page.png": "f48aa0032bca318b316f85dd5f1428d7e34efffb",
  "assets/images/social/v2/frontend/pages/admin/settings-page.png": "d82251feb753d4c613e24b0aeb112c0330f1458a",
  "assets/images/social/v2/frontend/pages/admin/shifts-page.png": "8cccad1c9079998997ff8f84c453f7d836e850d7",
  "assets/images/social/v2/frontend/pages/admin/users-page.png": "7a4c03879fd6750b8b18230710581cf515237510",
  "assets/images/social/v2/frontend/pages/admin/walk-sheet-page.png": "3f865540a8189193874065df6bf507404d230003",
  "assets/images/social/v2/frontend/pages/index.png": "1656aba5a5ec34deb650b985ac22e3c3d1594522",
  "assets/images/social/v2/frontend/pages/public/campaign-page.png": "e22e0370c323beb4eefaa4d2d4b21d27d29c536f",
  "assets/images/social/v2/frontend/pages/public/campaigns-list-page.png": "d78184dc16cf86e1c7641264d6df8caa1449c7aa",
  "assets/images/social/v2/frontend/pages/public/index.png": "91bd4cce5473d2a609448532ed033f1783efa750",
  "assets/images/social/v2/frontend/pages/public/landing-page.png": "ae57ce1ab5ec3a5f8795a74a948b085f8bab4eea",
  "assets/images/social/v2/frontend/pages/public/map-page.png": "322276b5f574c461e2cafc4c5c8e8735bed2d25e",
  "assets/images/social/v2/frontend/pages/public/media-gallery-page.png": "f74aa1a478c120d6138ed68b4c2f2308294de124",
  "assets/images/social/v2/frontend/pages/public/media-viewer-page.png": "a3f283488fd58f1dde456bd2ee66fc044a7ffa8f",
  "assets/images/social/v2/frontend/pages/public/response-wall-page.png": "e67c6c336083f9066e72b5c1820d578de71c845b",
  "assets/images/social/v2/frontend/pages/public/shifts-page.png": "8cccad1c9079998997ff8f84c453f7d836e850d7",
  "assets/images/social/v2/frontend/pages/volunteer/index.png": "709b13b04ffc8fe05b18f5e1430bbb8ceacf72a4",
  "assets/images/social/v2/frontend/pages/volunteer/my-activity-page.png": "c2215f2e487d8a440729c53c63c076642986104c",
  "assets/images/social/v2/frontend/pages/volunteer/my-routes-page.png": "425b6df7a352f235003945d5d8438022dca1417a",
  "assets/images/social/v2/frontend/pages/volunteer/volunteer-map-page.png": "0e2929593a6e4553899afe787b0cb0e718b2cd3c",
  "assets/images/social/v2/frontend/pages/volunteer/volunteer-shifts-page.png": "5ba4b35943388fe98304d54057b064eb521cd1c1",
  "assets/images/social/v2/getting-started/index.png": "48b8aab5634f793d8f291671d997849128e0d01d",
  "assets/images/social/v2/getting-started/quick-start.png": "b440db6881fe7594783d54f5143f5021c28e4200",
  "assets/images/social/v2/index.png": "45aa860cde316fce0e393327dd30a40ebc3f1d7a",
  "assets/images/social/v2/migration/api-changes.png": "887e9de34f537f01537ec9fa3af455ee0440347f",
  "assets/images/social/v2/migration/breaking-changes.png": "a106d83810e2e8a2171203c920f05ae926ee531e",
  "assets/images/social/v2/migration/data-migration.png": "b14b90523d904af0a47285304059d674eb820b6e",
  "assets/images/social/v2/migration/feature-parity.png": "3e475c6d78e0583d120a1680220825b5a17cef07",
  "assets/images/social/v2/migration/index.png": "49fef688eb22d1e9156d8c47419f9be34129e557",
  "assets/images/social/v2/troubleshooting/auth-issues.png": "ec0f9bb6b91f89f2ce00f519c6d206332718b546",
  "assets/images/social/v2/troubleshooting/common-errors.png": "1e6e122e82e511f8ba38308ae1d7027a4a3c6527",
  "assets/images/social/v2/troubleshooting/database-issues.png": "d42966efea9409c98d14fe1dc91ac7900c41b362",
  "assets/images/social/v2/troubleshooting/docker-issues.png": "0fcb067bb08143e5931830c24343a985f6eaf4d7",
  "assets/images/social/v2/troubleshooting/email-issues.png": "a1062259dfad903a6c461b61927c097b258ede07",
  "assets/images/social/v2/troubleshooting/faq.png": "caa4b5be7ff190cb4b1b5a00be307c499662fc5e",
  "assets/images/social/v2/troubleshooting/geocoding-issues.png": "5945ce4615d38c6a6b7d35df3a48618c3548537e",
  "assets/images/social/v2/troubleshooting/index.png": "410fddd80ddcb704e30fc544fb561a191afbd515",
  "assets/images/social/v2/troubleshooting/monitoring-issues.png": "498bd3ea04dc4dedfc89609786726a70da47bc14",
  "assets/images/social/v2/troubleshooting/performance-optimization.png": "b25abb1e2b6ea63a3fc454d40b1194016c899e0c",
  "assets/images/social/v2/user-guides/admin-guide.png": "c8eab3e3849c5705ab6eb90a5769b923019655c0",
  "assets/images/social/v2/user-guides/campaign-manager-guide.png": "05d4512f4ef0e51d6d694fe8c380e925f8e8110f",
  "assets/images/social/v2/user-guides/content-editor-guide.png": "50bdfa222f526c9c7d18a939321a6632bc6e6e4f",
  "assets/images/social/v2/user-guides/index.png": "f397607b1a0a79cc58e5437b250488b87e7dd287",
  "assets/images/social/v2/user-guides/map-organizer-guide.png": "850844077cb73531eb705be1c3636ba9010b70dc",
  "assets/images/social/v2/user-guides/volunteer-guide.png": "1db27f29731379963524fb2110003827c9d5943d"
}